Bug 803278 - [abrt] gnome-shell-3.2.1-2.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.1-2.fc16: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:c1e1a7ba848f12938c7642ca2f9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 07:15 EDT by Michael
Modified: 2013-02-13 15:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:26:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.55 KB, text/plain)
2012-03-14 07:15 EDT, Michael
no flags Details
File: backtrace (128.29 KB, text/plain)
2012-03-14 07:15 EDT, Michael
no flags Details
File: var_log_messages (6.60 KB, text/plain)
2012-03-14 07:15 EDT, Michael
no flags Details
File: maps (50.79 KB, text/plain)
2012-03-14 07:15 EDT, Michael
no flags Details

  None (edit)
Description Michael 2012-03-14 07:15:44 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        i click on (all) applications in a new and fresh install of fc16
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-7.fc16.i686
pid:            2496
pwd:            /home/michael
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Mi 14 Mär 2012 11:53:10 CET
uid:            1000
username:       michael

backtrace:      Text file, 131366 bytes
dso_list:       Text file, 17968 bytes
maps:           Text file, 52006 bytes
var_log_messages: Text file, 6755 bytes

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=4
:HOSTNAME=tuxtop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4441fe8d6802152a1f7089f800000163-1331722140.753781-1306015814
:GNOME_KEYRING_CONTROL=/tmp/keyring-6oLgaT
:IMSETTINGS_MODULE=none
:USER=michael
:USERNAME=michael
:MAIL=/var/spool/mail/michael
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/michael/.local/bin:/home/michael/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/michael
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2304
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/michael
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=michael
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1RzHVeuU22,guid=acbbe79a6306ce90866af7df000003bc
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/michael
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-michael-ZO6tJW/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2308,unix/unix:/tmp/.ICE-unix/2308
:SSH_AUTH_SOCK=/tmp/keyring-6oLgaT/ssh
:GPG_AGENT_INFO=/tmp/keyring-6oLgaT/gpg:0:1
:DESKTOP_AUTOSTART_ID=10cb1964a7816670a133172214124482800000023080000

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 88e13a81-ef01-4f89-bfd6-3f15d947c3d8
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: i686
:BogoMIPS: 4788.15
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM)2 Duo CPU     P8600  @ 2.40GHz
:CPU-Stepping: 6
:CPU Familie: 6
:CPU-Modellnummer: 23
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 2401
:Systemspeicher: 2924
:System-Swap: 4973
:Anbieter: LENOVO
:System: 7458BF2 ThinkPad X200
:Form-Faktor: Notebook
:Kernel: 3.1.0-7.fc16.i686
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10816:6058:8416) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:6058:8441) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10536:6058:8439) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10519:6058:8437) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:6058:8430) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:9288:6058:8436) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16950:32902:4113) pci, iwlagn, NETWORK, Ultimate N WiFi Link 5300
:(32902:10818:6058:8420) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:8420) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:6058:8422) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10823:6058:8428) pci, serial, 16550_SERIAL, Mobile 4 Series Chipset AMT SOL Redirection
:(32902:10558:6058:8434) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-a4f31487-0df5-4d23-b083-33a4af6a5434 / ext4 4096 4096 12901023 12182743 12051717 3276800 3180875 3180875
:/dev/sda1 /boot ext4 1024 1024 495844 436644 411044 128016 127787 127787
:/dev/mapper/luks-1d44b7f6-198f-4f91-b98b-fe37630a9534 /home ext4 4096 4096 105898098 105839598 100460270 26902528 26902327 26902327
:/dev/sdb1 WITHHELD vfat 4096 4096 984952 272317 272317 0 0 0
:

xsession_errors:
:*** glibc detected *** /usr/bin/gnome-shell: munmap_chunk(): invalid pointer: 0x091b7e50 ***
:/usr/lib/gnome-shell/libgnome-shell.so(+0x58597)[0xe17597]
:00dbf000-00e5c000 r-xp 00000000 fd:00 55068      /usr/lib/gnome-shell/libgnome-shell.so
:00e5c000-00e5d000 ---p 0009d000 fd:00 55068      /usr/lib/gnome-shell/libgnome-shell.so
:00e5d000-00e5e000 r--p 0009d000 fd:00 55068      /usr/lib/gnome-shell/libgnome-shell.so
:00e5e000-00e60000 rw-p 0009e000 fd:00 55068      /usr/lib/gnome-shell/libgnome-shell.so
:08048000-0804c000 r-xp 00000000 fd:00 55061      /usr/bin/gnome-shell
:0804c000-0804d000 r--p 00003000 fd:00 55061      /usr/bin/gnome-shell
:0804d000-0804e000 rw-p 00004000 fd:00 55061      /usr/bin/gnome-shell
:af8dd000-af8e7000 r--p 00000000 fd:00 55066      /usr/lib/gnome-shell/St-1.0.typelib
:af917000-af920000 r--p 00000000 fd:00 55065      /usr/lib/gnome-shell/Shell-0.1.typelib
:b5d00000-b5d03000 r--p 00000000 fd:00 55064      /usr/lib/gnome-shell/Gvc-1.0.typelib
:b7390000-b7397000 r--p 00000000 fd:00 55090      /usr/share/locale/de/LC_MESSAGES/gnome-shell.mo
:gnome-session[2308]: WARNING: Application 'gnome-shell.desktop' killed by signal
:gnome-shell-calendar-server[2593]: Got HUP on stdin - exiting
:(gnome-shell:12730): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:(gpk-update-viewer:12885): PackageKit-DEBUG: removing gnome-shell;3.2.2.1-1.fc16;i686;updates
:(gpk-update-viewer:12885): PackageKit-DEBUG: removing gnome-shell;3.2.1-2.fc16;i686;installed:koji-override-0
Comment 1 Michael 2012-03-14 07:15:49 EDT
Created attachment 569959 [details]
File: dso_list
Comment 2 Michael 2012-03-14 07:15:53 EDT
Created attachment 569960 [details]
File: backtrace
Comment 3 Michael 2012-03-14 07:15:55 EDT
Created attachment 569961 [details]
File: var_log_messages
Comment 4 Michael 2012-03-14 07:15:57 EDT
Created attachment 569962 [details]
File: maps
Comment 5 Fedora End Of Life 2013-01-16 11:35:24 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 15:26:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.